<?php
$data = $args['data'] ?? array();
if (isset($data['titre']) && !empty($data['titre'])) :
?>
	<div class="container ">
		<h2 class="section-title round-after round-after-orange  round-after-lg mb-16 md:mb-32 lg:mb-[170px] scroll-appear max-w-5xl mx-auto">
			<?php echo $data['titre']; ?>
		</h2>
	</div>
<?php endif; ?>